import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComicComicComponent } from './comic-comic.component';

describe('ComicComicComponent', () => {
  let component: ComicComicComponent;
  let fixture: ComponentFixture<ComicComicComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComicComicComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComicComicComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
